import React, {Fragment, PureComponent} from 'react';
import styles from './DeptMaintain.less';
class DeptMaintain extends PureComponent {
    render() {

        return (
            <>
               <iframe title="部门岗位维护" className={styles.frameContent} src="/部门岗位维护.html"/>
            </>
        )
    }
}

export default DeptMaintain
